> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :open_file_folder: a dynamic famify for val1
  - :notebook: a dynamic variable for val1: [+ null +]
- :open_file_folder: a dynamic famify for val2
  - :notebook: a dynamic variable for val2: [+ null +]
- :notebook: a new variable: [+ null +]
- :notebook: a new variable:
  - [+ null +]
  - [+ null +]
